<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11599" pointId="1447" subPointId="0" userId="8F99742A-5CC2-4B35-9178-C70B5F61CD4F" date="2024-02-24 09:01:46" timeDiffer="0">
  <longitude>113.363473</longitude>
  <latitude>23.14322</latitude>
  <direction>0.0</direction>
  <altitude>22.21</altitude>
  <imageName>nor141361_image_p1_k2_2.jpg</imageName>
  <cName>位置照</cName>
  <address>中国广东省广州市天河区S4(中山立交桥)</address>
  <locationDescribe>在华师高校教师村附近</locationDescribe>
  <currentTime>1708736505848</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20240224/1708736505848.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>